.navigation_head {
  margin: 30px 0 30px 0;
}
.navigation_head span {
  font-size: 14px;
  font-weight: 400;
  color: #999;
}
.navigation_head span a {
  font-size: 14px;
  font-weight: 400;
  color: #999;
}
.navigation_head .text {
  font-size: 14px;
  font-weight: 400;
  color: #333;
  cursor: pointer;
}
.navigation_head .text:hover {
  color: #333 !important;
}
.top {
  width: 100%;
  height: 1px;
  background: rgba(0, 0, 0, 0.1);
  border-radius: 0px 0px 0px 0px;
  opacity: 1;
}
.navigation_head .text:hover {
  color: #A23BDA;
}
header {
  position: static;
  border-bottom: 1px solid #E1E3E2;
}
.version {
  width: 1200px;
  margin: 0 auto;
}
.backdrop {
  width: 100%;
  background: url(../images/backdrop.png) no-repeat;
  overflow: hidden;
  min-width: 1200px;
  background-size: 100% 1124px;
}
.case {
  width: 100%;
  border-radius: 10px 10px 10px 10px;
  opacity: 1;
  position: relative;
  box-sizing: border-box;
  margin-bottom: 40px;
}
.wrap_lft {
  width: 329px;
  height: 659px;
  background: linear-gradient(180deg, #f1e8f8 0%, rgba(243, 250, 249, 0.16) 96%);
  box-shadow: 0px 4px 32px 0px rgba(135, 0, 138, 0.1);
  border-radius: 20px 20px 20px 20px;
  opacity: 1;
  border: 2px solid #FFFFFF;
  position: relative;
  float: left;
}
.wrap_lft .flag {
  width: 86px;
  height: 32px;
  background: #FFAF38;
  border-radius: 18px 0px 18px 0px;
  font-size: 14px;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 32px;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
}
.wrap_lft .wrap_content {
  width: 211px;
  height: 214px;
  border-radius: 0px 0px 0px 0px;
  flex-wrap: wrap;
  display: flex;
  justify-content: center;
  margin: 0 auto;
  margin-top: 53px;
}
.wrap_lft .wrap_content .wrap_pic {
  width: 166px;
  height: 166px;
  background: rgba(216, 122, 218, 0.5);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wrap_lft .wrap_content .wrap_pic img {
  width: 160px;
  height: 160px;
  display: block;
  border-radius: 50%;
}
.wrap_lft .wrap_content p {
  font-size: 22px;
  font-weight: 500;
  color: #333333;
  padding-top: 15px;
}
.wrap_lft .wrap_introduce {
  padding: 15px 19px 45px 24px;
}
.wrap_lft .wrap_introduce P {
  font-size: 14px;
  font-weight: 400;
  color: #666666;
  line-height: 25px;
  text-indent: 2rem;
}
.wrap_rht {
  width: 825px;
  height: 723px;
  background: url(../images/Rectangle.png) no-repeat center top;
  float: left;
  padding: 0 50px 0 65px;
  margin-left: 45px;
  overflow: hidden;
  background-size: 825px 723px;
  margin-top: -26px;
}
.wrap_rht h3 {
  font-size: 22px;
  font-weight: 500;
  color: #333333;
  line-height: 26px;
  text-align: center;
  padding-bottom: 26px;
}
.wrap_rht span {
  font-size: 16px;
  font-weight: 500;
  color: #333333;
  display: inline-block;
  padding-bottom: 12px;
}
.wrap_rht p {
  font-size: 14px;
  font-weight: 400;
  color: #333333;
  line-height: 38px;
  padding-bottom: 30px;
}
.js {
  padding: 0 21px 41px 7px;
  height: 574px;
  margin-top: 70px;
}
.nui-scroll {
  overflow: auto;
}
.nui-scroll::-webkit-scrollbar {
  width: 4px;
  height: 8px;
  margin-top: 20px;
}
.nui-scroll::-webkit-scrollbar-thumb {
  background-color: #DCD9E1;
  border-radius: 10px;
  height: 138px;
}
.nui-scroll:hover::-webkit-scrollbar-thumb {
  background-color: #DCD9E1;
  border-radius: 10px;
}
.nui-scroll::-webkit-scrollbar-thumb:hover {
  background-color: #DCD9E1;
}
.nui-scroll::-webkit-scrollbar-track {
  border-radius: 10px;
  margin-top: 25px;
}
